[Groonga-commit] groonga/groonga [master] don't require unused libraries.

Back to archive index

null+****@clear***** null+****@clear*****
2011年 2月 8日 (火) 15:00:34 JST


Kouhei Sutou	2011-02-08 06:00:34 +0000 (Tue, 08 Feb 2011)

  New Revision: 62cc5ff544f37c61dd916bbd0faef64c03793a10

  Log:
    don't require unused libraries.

  Modified files:
    rpm/fedora/groonga.spec.in

  Modified: rpm/fedora/groonga.spec.in (+4 -4)
===================================================================
--- rpm/fedora/groonga.spec.in    2011-02-08 06:00:11 +0000 (ea95978)
+++ rpm/fedora/groonga.spec.in    2011-02-08 06:00:34 +0000 (fcbfd83)
@@ -12,8 +12,8 @@ Source0:	http://groonga.org/files/groonga/groonga-%{version}.tar.gz
 
 BuildRequires:	mecab-devel
 #BuildRequires:	messagepack-devel
-BuildRequires:	zeromq-devel
-BuildRequires:	libevent-devel
+#BuildRequires:	zeromq-devel
+#BuildRequires:	libevent-devel
 BuildRequires:	python2-devel
 BuildRequires:	php-devel
 Requires:	%{name}-libs = %{version}-%{release}
@@ -70,8 +70,8 @@ Summary:	Suggest plugin for groonga
 Group:		Applications/Text
 Requires:	%{name}-libs = %{version}-%{release}
 #Requires:	messagepack
-Requires:	zeromq
-Requires:	libevent
+#Requires:	zeromq
+#Requires:	libevent
 
 %description plugin-suggest
 Sugget plugin for groonga




Groonga-commit メーリングリストの案内
Back to archive index